<?php
if($_COOKIE['iQQol_Administrator']!=IQQOL_SPPASS)
{
    $style->assign("state",'COOKIE失效');
    $style->display('admin/index.html');exit();
}
else {
$_admincp_power[setcode] = mysql_fetch_array(mysql_query("SELECT * FROM ".$table."admincp_power
WHERE name='setcode'"));

    if($_GET['edit']=='yes'){
        $edit=mysql_query("UPDATE ".IQQOL_SQLTABLE."admincp_power
 SET power='{$_POST['setcode']}' 
 WHERE name='setcode'");
    if($edit){
        $tem_url_return=$_SERVER["PHP_SELF"].'?action=members&operation=reward';
        $state='修改成功'.$field;
        $style->display('admin/status.html');
        exit();
    }else{
        $tem_url_return=$_SERVER["PHP_SELF"].'?action=members&operation=reward';
        $state='修改失败';
        $style->display('admin/status.html');
        exit();
    }
    }
    if(IN_IQQOL){
        $style->display('admin/members/reward.html');
    }
}